trajin TESTBRIDGE/TEST_all_frames_NoWAT.mdcrd
# Get H-H distance info 
distance H-H :4@H :12@H2N out TESTBRIDGE/Distance_H-H_TEST_all_frames_NoWAT_1_cpptraj.out 
# Get O-O distance info 
distance O-O :4@OG1 :4@O out TESTBRIDGE/Distance_O-O_TEST_all_frames_NoWAT_1_cpptraj.out 
go
